<!DOCTYPE html>
<html lang="ja">
  <head prefix="og: http://ogp.me/ns# article: http://ogp.me/ns/article#">
    <script>
      (function (w, d, s, l, i) {
        w[l] = w[l] || [];
        w[l].push({
          'gtm.start': new Date().getTime(),
          event: 'gtm.js',
        });
        var f = d.getElementsByTagName(s)[0],
          j = d.createElement(s),
          dl = l != 'dataLayer' ? '&l=' + l : '';
        j.async = true;
        j.src = 'https://www.googletagmanager.com/gtm.js?id=' + i + dl;
        f.parentNode.insertBefore(j, f);
      })(window, document, 'script', 'dataLayer', 'GTM-WRH59H3');
    </script>
    <script>
      (function (w, d, s, l, i) {
        w[l] = w[l] || [];
        w[l].push({
          'gtm.start': new Date().getTime(),
          event: 'gtm.js',
        });
        var f = d.getElementsByTagName(s)[0],
          j = d.createElement(s),
          dl = l != 'dataLayer' ? '&l=' + l : '';
        j.async = true;
        j.src = 'https://www.googletagmanager.com/gtm.js?id=' + i + dl;
        f.parentNode.insertBefore(j, f);
      })(window, document, 'script', 'dataLayer', 'GTM-NXFWLNT');
    </script>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width,initial-scale=1" />
    <meta name="format-detection" content="telephone=no" />
    <title>
      支援スタッフ間でセッションシートを読み合わせることでSSTへの理解を促進。経験の浅いスタッフでもSSTを行えるようになりました。【メディア取材事例：株式会社ワンセルフ様】
      | JOLLYGOOD+
    </title>
    <meta
      name="description"
      content="＜株式会社ワンセルフ＞ 障がい者を取り巻く現状を踏まえつつ、「障がい者とその家族の明るい未来」が実現されることを目指して、群馬県高崎市で施設を運営されている株式会社ワンセルフ様。"
    />
    <meta
      name="keywords"
      content="ジョリーグッド,JOLLY GOOD,上路 健介,VR,AI,JOLLYGOOD+"
    />
    <meta property="og:type" content="article" />
    <meta
      property="og:title"
      content="支援スタッフ間でセッションシートを読み合わせることでSSTへの理解を促進。経験の浅いスタッフでもSSTを行えるようになりました。【メディア取材事例：株式会社ワンセルフ様】 | JOLLYGOOD+"
    />
    <meta
      property="og:description"
      content="＜株式会社ワンセルフ＞ 障がい者を取り巻く現状を踏まえつつ、「障がい者とその家族の明るい未来」が実現されることを目指して、群馬県高崎市で施設を運営されている株式会社ワンセルフ様。"
    />
    <meta property="og:site_name" content="JOLLYGOOD+" />
    <meta
      property="og:image"
      content="/about/assets/images/JOOLYGOOD+_OG_schoolage.jpg"
    />
    <link rel="icon" href="../../../favicon.ico" />
    <link
      href="https://fonts.googleapis.com/css2?family=Barlow:wght@500&family=Oswald:wght@400&display=swap"
      rel="stylesheet"
    />
    <link
      rel="stylesheet"
      href="https://unpkg.com/swiper@7/swiper-bundle.min.css"
    />
    <link rel="stylesheet" href="../../../assets/css/about.css" />
    <script src="https://code.jquery.com/jquery-3.5.1.min.js"></script>
    <script src="https://unpkg.com/swiper@7/swiper-bundle.min.js"></script>
    <script
      src="../../../assets/js/vendor/jquery.ba-throttle-debounce.min.js"
      type="module"
    ></script>
    <script src="../../../assets/js/about.js" type="module"></script>
  </head>

  <body>
    <noscript
      ><iframe
        src="https://www.googletagmanager.com/ns.html?id=GTM-WRH59H3"
        height="0"
        width="0"
        style="display: none; visibility: hidden"
      ></iframe
    ></noscript>
    <noscript
      ><iframe
        src="https://www.googletagmanager.com/ns.html?id=GTM-NXFWLNT"
        height="0"
        width="0"
        style="display: none; visibility: hidden"
      ></iframe
    ></noscript>
    <header class="header">
      <div class="header__inner l-base">
        <a href="/" class="header__logo">
          <img src="../../../assets/images/logo.png" alt="JOLLYGOOD+" />
        </a>
        <nav class="pc" id="js-header-nav">
          <ul class="header__nav-list">
            <li><a href="../../../">JOLLYGOOD+とは</a></li>
            <li class="js-sp-nav-toggle">
              <span>対象施設・機関</span>
              <div class="subnav-list">
                <div class="subnav-list__item">
                  <a href="../../../medical-institution/">医療機関</a>
                </div>
                <div class="subnav-list__item">
                  <a href="../../../schoolage/">児童福祉施設</a>
                </div>
                <div class="subnav-list__item">
                  <a href="../../../jobsupport/">就労支援施設</a>
                </div>
              </div>
            </li>
            <li><a href="../../../price">料金</a></li>
            <li>
              <a href="../../../contact" data-gtm-click="header"
                >お問い合わせ</a
              >
            </li>
            <li><a href="../../../en">English</a></li>
          </ul>
          <ul class="header__btn-list">
            <li>
              <a
                href="/accounts/sign_in"
                class="c-gradient-darkblue"
                target="_blank"
                >ログイン</a
              >
            </li>
            <li>
              <a
                href="/accounts/sign_up/"
                data-gtm-click="header"
                class="c-gradient-lightblue"
                target="_blank"
                >新規会員登録</a
              >
            </li>
          </ul>
        </nav>
        <button class="c-btn-menu c-btn-menu--open sp js-sp-menu">open</button>
      </div>
      <div class="l-base">
        <nav class="sub-header">
          <div class="pc">
            <a class="sub-header__ttl darkblue" href="../../../jobsupport/">
              <span class="c-icon c-icon--small c-icon__sst"></span>
              <em class="sub-header__txt">就労支援</em>
            </a>
          </div>
          <div class="sp">
            <span class="sub-header__ttl darkblue" id="js-sub-header-ttl">
              <span class="c-icon c-icon--small c-icon__sst"></span>
              <em class="sub-header__txt">就労支援</em>
            </span>
          </div>
          <ul class="sub-header__list" id="js-sub-header-list">
            <li>
              <a href="../../../socialskills/">身に付くソーシャルスキル</a>
            </li>
            <li>
              <a href="../../../jobsupport/contents/">豊富なコンテンツ</a>
            </li>
          </ul>
        </nav>
      </div>
    </header>
    <nav class="header-nav-sp" id="js-header-nav-sp">
      <button class="c-btn-menu c-btn-menu--close js-sp-menu">close</button>
    </nav>
    <div
      class="header-nav-sp__sensor js-sp-menu"
      id="js-header-nav-sensor"
    ></div>
    <main class="l-about-normal">
      <div class="about-case__mv">
        <figure class="l-middle about-case__figure">
          <img
            src="../../../assets/images/jobsupport/case/one-self/case__thumb.jpg"
            alt="障がい福祉施設が地元メディアに取り上げられるためのステップとは？テレビ３社、新聞社からの取材を獲得！"
          />
          <figcaption>導入実績<small>就労支援施設</small></figcaption>
        </figure>
      </div>
      <article class="l-x-short about-case__art">
        <p class="about-case__name">導入事例：株式会社ワンセルフ様</p>
        <h1>
          障がい福祉施設が地元メディアに取り上げられるためのステップとは？テレビ３社、新聞社からの取材を獲得！
        </h1>
        <section class="about-case__sec">
          <h3>株式会社ワンセルフ</h3>
          <p>
            障がい者を取り巻く現状を踏まえつつ、「障がい者とその家族の明るい未来」が実現されることを目指して、群馬県高崎市で施設を運営されている株式会社ワンセルフ様。<br />SSTをプログラムとして実施する中でJOLLYGOOD+をどのように取り入れ、ご活用されているのか、津本様にお話をお伺いしました。
          </p>
        </section>
        <section class="about-case__content">
          <h2>
            思春期のお子様でも、VRを利用してグループでディスカッションすれば素直に反応できる
          </h2>
          <p class="question">
            JOLLYGOOD+のご利用頻度や1回の所要時間などを教えてください
          </p>
          <p>
            JOLLYGOOD+を利用する時間は1回45分で、グループでの利用が多く、参加人数は5〜9名ほどです。<br />
            なかには複数人で受けるよりも個別で実施するほうがよいお子様もいますが、その場合はグループではなく個別で体験してもらっています。<br />
            通所している小学校6年生から高校3年生までの利用者全員がJOLLYGOOD+を体験できるように、ひとりずつ月に1回は時間を確保して実施しています。
          </p>
          <img
            src="../../../assets/images/jobsupport/case/one-self/4370824116d91095d76f649b0f431bdd-1-e1623890251889.jpg"
            alt=""
          />
          <p class="question">
            JOLLYGOOD+の使い始めの頃に比べてなにか変化はありましたか
          </p>
          <p>
            以前は主に個別の支援としてJOLLYGOOD+を使ってSSTを実施していましたが、思春期に差し掛かっているお子様の場合、顔見知りのスタッフですら、本人の気持ちを引き出すことが難しく苦戦していました。<br />そこで、どのように工夫したらいいのかとJOLLYGOOD+事務局に相談したところ、「グループワークのほうが色々な意見が聞けるのでは」というアドバイスをいただきました。<br />いただいたアドバイスを実践してみようと、複数人のグループでVR体験をし、その後にディスカッションを行いました。<br /><br />そして、VR体験後はコンテンツの内容や感想を、当社が独自で用意したディスカッションシートに記入してもらいました。<br />記入後、ひとりひとりの意見を聞くためのディスカッションの時間を設けました。<br />すると、他の人の感想を聞けたことで話しやすくなったのか、ディスカッションでは、思春期のお子様も、自分の辛かった経験などを素直に話してくれたのです。<br />これは、私達支援スタッフ側も、印象に残ったことですね。<br /><br />まだこれからではありますが、この利用方法で定着できるように、繰り返しJOLLYGOOD+
            でのSSTを実施する予定を立てています。
          </p>

          <img
            src="../../../assets/images/jobsupport/case/one-self/InkedInkedIMG_5204_LI-e1623890435254.jpg"
            alt=""
          />

          <h2>
            コンテンツについて、事前にスタッフ間で読み合わせを行い支援のポイントを確認
          </h2>

          <p class="question">コンテンツはどのように選ばれていますか</p>
          <p>
            よく利用するコンテンツは学校編と思春期編です。<br />新学期のシーズンには「自己紹介」を、また、受験を控えているお子様には「受験」のコンテンツなど、時期や状況によって使い分けをしています。
          </p>

          <p class="question">
            JOLLYGOOD+のセッションで気をつけていることはありますでしょうか
          </p>
          <p class="about-case__intro">
            SSTの経験が浅いスタッフが、SSTのセッション時に着地点が分からなくなったりしないように、実施の前にはスタッフ間で「セッションシート」の読み合わせを行っています。<br />読み合わせの際は、JOLLYGOOD+のコンテンツを体験したり、コンテンツ内のセリフをロールプレイしたりして、セッションのポイントを確認します。<br />「セッションシート」内のポイントについて、なぜそのポイントなのか、どういうところに気をつけてセッションすべきか、を事前に共有し、スタッフ間で齟齬のないように気をつけています。<br /><br />以前はセッションシートを見ただけでは、どのように進めていいのか分からないスタッフもいたのですが、この事前の読み合わせをするようになってから、目的が明確になり、どのスタッフもSSTをスムーズに行えるようになりました。
          </p>

          <h2>JOLLYGOOD+によりスタッフ間のSSTのレベルの差が減った　</h2>
          <p class="question">
            「セッションシート」がスタッフの教育にも、上手に活用されているということですね
          </p>
          <p>
            実は、JOLLYGOOD+がうまく導入できていない、VRを使ったSSTをやってみても結果がまとめられない、当事業所のお子様にはVRが向いていないのではないか、という声もスタッフ間で出てしまっていました。<br />
            しかし、きちんと、事前にスタッフ間で準備をすることで、何をどこまでお子様に伝えればいいのかなど、SSTを突き詰めて考えられるようになりました。<br /><br />
            「セッションシート」には進行が細かく書いてありますし、問い掛けるべきことや、利用者様から引き出したい言葉についても書いてあるので使いやすいですね。<br />SSTの経験はスタッフによって違いますが、セッションシートに基づいて段取りを決めることで、スタッフ間のSSTのレベルの差が減りました。<br />
            「セッションシート」にSSTの指針が記載してあるのは大きな強みだと思います。<br /><br />今ではVRを楽しみにしているお子様が多く、施設への満足度も上がりました。<br />いずれはVRがあるのが当たり前と思ってもらえるような、そんな施設にしていきたいと考えています。
          </p>

          <img
            src="../../../assets/images/jobsupport/case/one-self/IMG_1374-e1623890630743.jpg"
            alt=""
            style="margin-bottom: 2rem"
          />
          <p class="about-case__intro">
            今回お話をお伺いした、株式会社ワンセルフ 津本様
          </p>

          <p class="about-case__intro">
            <b
              >JOLLYGOOD+がご利用者様のためのものだけではなく、支援スタッフの皆様にもお役に立てられているということが感じられて、大変嬉しいです。<br />引き続き、支援スタッフの皆様から、JOLLYGOOD+のご利用の中で感じられたことを、ぜひ共有していただければ幸いです。<br />そして、VRが当たり前になる世の中を、私たちも目指しています。<br />本日は詳しいお話をありがとうございました。</b
            >
          </p>
        </section>
      </article>
      <article class="about-cs c-bg-glay">
        <h2 class="c-h3">導入実績</h2>
        <div class="l-wide">
          <ul class="card-2col">
            <li class="card-2col__item">
              <figure class="card-2col__fig">
                <img
                  src="../../../assets/images/jobsupport/case/aioi/case__thumb.jpg"
                  alt="障がい福祉施設が地元メディアに取り上げられるためのステップとは？テレビ３社、新聞社からの取材を獲得！"
                />
                <figcaption class="card-2col__tag-txt darkblue">
                  就労支援施設
                </figcaption>
              </figure>
              <span class="c-card__ttl-sub">一般社団法人あいおい様</span>
              <h3 class="c-card__ttl">
                障がい福祉施設が地元メディアに取り上げられるためのステップとは？テレビ３社、新聞社からの取材を獲得！
              </h3>
              <a href="../aioi/" class="c-link c-card__link">詳しく見る</a>
            </li>
            <li class="card-2col__item">
              <figure class="card-2col__fig">
                <img
                  src="../../../assets/images/jobsupport/case/one-self/case__thumb.jpg"
                  alt="支援スタッフ間でセッションシートを読み合わせることでSSTへの理解を促進。経験の浅いスタッフでもSSTを行えるようになりました。"
                />
                <figcaption class="card-2col__tag-txt darkblue">
                  就労支援施設
                </figcaption>
              </figure>
              <span class="c-card__ttl-sub">株式会社ワンセルフ様</span>
              <h3 class="c-card__ttl">
                支援スタッフ間でセッションシートを読み合わせることでSSTへの理解を促進。経験の浅いスタッフでもSSTを行えるようになりました。
              </h3>
              <a href="../one-self/" class="c-link c-card__link">詳しく見る</a>
            </li>
            <li class="card-2col__item">
              <figure class="card-2col__fig">
                <img
                  src="../../../assets/images/jobsupport/case/aaa-support/case__thumb.jpg"
                  alt="VRでスタッフのSST実施の不安を解消！今ではVRを使ったSST支援が当たり前に。"
                />
                <figcaption class="card-2col__tag-txt darkblue">
                  就労支援施設
                </figcaption>
              </figure>
              <span class="c-card__ttl-sub">株式会社AAAsupport様</span>
              <h3 class="c-card__ttl">
                VRでスタッフのSST実施の不安を解消！今ではVRを使ったSST支援が当たり前に。
              </h3>
              <a href="../aaa-support/" class="c-link c-card__link"
                >詳しく見る</a
              >
            </li>
            <li class="card-2col__item">
              <figure class="card-2col__fig">
                <img
                  src="../../../assets/images/jobsupport/case/maruc/case__thumb.jpg"
                  alt="就労支援でも療育でも利用可能！事業拡大していく切り札に"
                />
                <figcaption class="card-2col__tag-txt darkblue">
                  就労支援施設
                </figcaption>
              </figure>
              <span class="c-card__ttl-sub">株式会社マルク様</span>
              <h3 class="c-card__ttl">
                就労支援でも療育でも利用可能！事業拡大していく切り札に
              </h3>
              <a href="../maruc/" class="c-link c-card__link">詳しく見る</a>
            </li>
            <li class="card-2col__item">
              <figure class="card-2col__fig">
                <img
                  src="../../../assets/images/jobsupport/case/hifumiyo/case__thumb.jpg"
                  alt="新規オープン予定の放課後等デイサービス施設の集客に活用！"
                />
                <figcaption class="card-2col__tag-txt darkblue">
                  就労支援施設
                </figcaption>
              </figure>
              <span class="c-card__ttl-sub">ひふみよ株式会社様</span>
              <h3 class="c-card__ttl">
                新規オープン予定の放課後等デイサービス施設の集客に活用！
              </h3>
              <a href="../hifumiyo/" class="c-link c-card__link">詳しく見る</a>
            </li>
          </ul>
        </div>
      </article>
      <aside class="aside">
        <div class="l-middle">
          <div class="aside__inner">
            <div class="aside__box-heading">
              <h2 class="aside__h1">
                JOLLYGOOD＋に<br />
                興味をお持ちの方へ
              </h2>
            </div>
            <ul class="aside__list">
              <li class="aside__item">
                <a
                  href="../../../contact"
                  data-gtm-click="bottom"
                  class="c-gradient-darkblue"
                >
                  <small>ご不明な点はお気軽にお問い合わせください</small>
                  <em>お問い合わせする</em>
                </a>
              </li>
              <li class="aside__item">
                <a
                  href="https://share.hsforms.com/1Fts1sVSPROqYn5Y9IlExwg31q8t"
                  data-gtm-click="bottom"
                  class="c-gradient-violet"
                  target="_blank"
                >
                  <small>VRの効果やサービス詳細が5分で分かる</small>
                  <em>資料をダウンロードする</em>
                </a>
              </li>
              <li class="aside__item">
                <a
                  href="/accounts/sign_up/"
                  data-gtm-click="bottom"
                  class="c-gradient-lightblue"
                  target="_blank"
                >
                  <small>JOLLYGOOD＋への入会はこちら</small>
                  <em>入会する</em>
                </a>
              </li>
            </ul>
          </div>
        </div>
      </aside>
    </main>
    <a href="#" class="back2top" id="js-back2top">
      <img src="../../../assets/images/common/arrow-top.png" alt="PAGE TOP" />
    </a>
    <footer class="footer">
      <div class="footer__inner">
        <a href="../../../" class="footer__logo">
          <img src="../../../assets/images/logo.png" alt="JOLLYGOOD+" />
        </a>
        <div>
          <ul class="footer__nav-list">
            <li>
              <a href="https://jollygood.co.jp/about" target="_blank"
                >企業情報</a
              >
            </li>
            <li>
              <a href="https://jollygood.co.jp/privacy_policy" target="_blank"
                >プライバシーポリシー</a
              >
            </li>
            <li><a href="../../../guideline/">サービスガイドライン</a></li>
            <li><a href="../../../terms/">利用規約</a></li>
            <li><a href="../../../commerce/">特定商取引法表記</a></li>
            <li><a href="../../../purchase/">機器購入条件</a></li>
            <li>
              <a href="../../../contact" data-gtm-click="footer"
                >お問い合わせ</a
              >
            </li>
            <li>
              <a
                href="https://jollygoodplusinfo.zendesk.com/hc/ja"
                target="_blank"
                >FAQ</a
              >
            </li>
          </ul>
          <p class="footer__c">©Jolly Good Inc. all rights reserved</p>
        </div>
      </div>
    </footer>
  </body>
</html>
